.count-digts {
    color: #575758;
    font-size: 45px;
    margin: 0;
}
.big-digts {
    color: #575758 !important;
    font-size: 55px !important;
    font-weight: bold;
    margin: 15px auto;
    line-height: 45px !important;
}
.result-wrap{
  width: 100%;
  display: block;
  border: #eee 1px solid;
  padding: 10px;
  text-align: center;
  float: right;
}
.result-wrap p{
  font-size: 14px;
  line-height: 20px;
}
.result-divider {
    background: #eee none repeat scroll 0 0;
    border-radius: 50px;
    clear: both;
    display: block;
    height: 4px;
    margin: 20px auto;
    width: 100%;
}
.result-wrap .progress-bar {
  position: relative;
  height: 200px;
  width: 200px;
  background: #fff !important;
  margin: 15px auto;
  display: block !important;
  transform: scale(.7);
  -moz-transform: scale(.7);
  -webkit-transform: scale(.7);
}

.result-wrap .progress-bar div {
  position: absolute;
  height: 200px;
  width: 200px;
  border-radius: 50%;
}
.count-percentage{
    position: absolute;
    left: 0; right: 0;
    top:0; bottom: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    font-size: 55px;
    line-height: 200px;
    text-align: center;
    z-index: 55;
    color: #575758;
}
.result-wrap .progress-bar div span {
  position: absolute;
  font-family: Arial;
  font-size: 25px;
  line-height: 175px;
  height: 175px;
  width: 175px;
  left: 12.5px;
  top: 12.5px;
  text-align: center;
  border-radius: 50%;
  background-color: white;
  color: #fff;
}
.result-wrap .progress-bar .rotate {
  clip: rect(0 100px 200px 0);
  background-color: #4b86db;
}

.result-wrap .progress-bar .left {
  clip: rect(0 100px 200px 0);
  opacity: 1;
  background-color: #b3cef6;
}

.result-wrap .progress-bar .right {
  clip: rect(0 100px 200px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db;
}
.big-digts sup{
  font-size: 45%;
  top: -0.85em;
}
 @keyframes
toggle {  0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
